Subject: Re: Generators want to kill Annex V
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 20 May 2001 16:28:00 -0700 (PDT)

I think there is only one point of view. We should defend Annex V. We want to 
preserve US$ 60 million in EBITDA for Elektro in 2001

Luiz Travesso (AES) was quite aggressive last Saturday in trying to convince 
me otherwise. Needless to say, he did not. 

My view was to defend contract sanctity, which for him is a [minor] detail. 
He screamed loudly and swore to God he was not going to pay if Tiete gets 
short. I said he would better discuss this issue in court, as opposed to 
killing the messenger.

Demostenes (AES) defended the idea that ANNEX V is a risk sharing mechanism 
between Gs and Ds and because of this those should sit down again and agree 
on a new risk allocation mechanism. This is wrong.  I helped design Annex V. 
The only reason why ANNEX V is there is to mitigate the isk for generators, 
not distributors. (statistically, a generator will not able to deliver its 
assured energy in 5 out of 100 years) Any amendment to Annex V will push 
risks/costs back to Elektro.

The argument that rules are being changed is weak. No rules are being 
changed. Annex V was part of the initial contracts and prices accordingly. 
When Luiz Travesso replied that he overvalued Tiet during its privatization ?because he did not take Annex V into account I expressed my sympathy.  I told ?him to hire more competent investment banks next time. ??We should not fall into the trap of killing Annex V because all generating ?companies will be bankrupt, as Luiz claims. ??LM?????Orlando Gonzalez?05/19/2001 09:32 AM?To: [email-masked]?cc: Luiz Maurer/SA/Enron@Enron, Fred Sampaio/SA/Enron@Enron, Joao Carlos ?Albuquerque/SA/Enron@Enron, Joe Kishkill/SA/Enron@Enron, Jose ?Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT ??Subject: Re: Generators want to kill Annex V  ??After today's round of meetings please schedule a  call  tomorrow to review ?Enron's position on  all these points.  Sergio Please coordinate and ask ?Cristina to set up.  I suggest mid morning on Sunday so we have time to ?adjust.  I do not want to defend two or three points of view on the same ?subject as Enron.????Luiz Maurer?18/05/2001 22:21?To: Debora Klinger/SA/Enron@Enron?cc: Sergio Assad/SA/Enron@Enron, Fred Sampaio/SA/Enron@Enron, Joao Carlos ?Albuquerque/SA/Enron@Enron, Orlando Gonzalez/SA/Enron@Enron, Joe ?Kishkill/SA/Enron@Enron, Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT ??Subject: Re: Generators want to kill Annex V  ??Debora??Good points.??Economic Equilibrium. You are right. We can claim it. However, it may be ?virtually impossible to claim the opportunity cost of a foregone long ?position. I would not take this risk.??Your statement that ANEEL has no power to change Annex V makes me feel more ?confortable. It makes me believe that the right way of approaching the issue ?is to prepare a position paper on Monday and to deliver/explain it directly ?to Minister Pedro Parente. No need to spend time on consensus building on ?issues which are "zero sum game" by nature (two years of COEX have taught me ?this lesson).  Let's preempt the issue by being  faster and smarter. ??LM????	Debora Klinger?	05/18/2001 09:46 PM?	?To: Luiz Maurer/SA/Enron@Enron?cc: Sergio Assad/SA/Enron@Enron, Fred Sampaio/SA/Enron@Enron, Joao Carlos ?Albuquerque/SA/Enron@Enron, Orlando Gonzalez/SA/Enron@Enron, Joe ?Kishkill/SA/Enron@Enron, Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT ??Subject: Re: Generators want to kill Annex V  ??Maurer,??This is a very important issue. Although in case of loss to Elektro, we would ?always be eligible to claim for the reestablishment of the economic-financial ?balancing of the concession agreements, we would be, with no doubt, in a ?better position in case we can maintain the Annex V.??Regarding the ANNEL sympathy towards generator,s pressure, I don't believe ?ANEEL has the authority to interfere in a duly executed agreement, as it is a ?perfect legal act ("ato jur?dico perfeito"). Only the Union is competent to ?intervene in such acts, based on the public interest and the social well ?being.??I will work hard on the analysis of the matter and come back with further ?comments.??Thanks,?D,bora?????Luiz Maurer?05/18/2001 09:02 PM?To: Sergio Assad/SA/Enron@Enron, Fred Sampaio/SA/Enron@Enron, Joao Carlos ?Albuquerque/SA/Enron@Enron?cc: Orlando Gonzalez/SA/Enron@Enron, Joe Kishkill/SA/Enron@Enron, Jose ?Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Debora Klinger/SA/Enron@Enron ??Subject: Generators want to kill Annex V??The rumor mill says that generators want to revoke Annex V. No surprise. The ?bad news is that it seems that Aneel likes the idea.??This may represent a US$ 60 million loss to Elektro, only in 2001. ??Distribution companies are [aparently] against this measure. However, D/Cs is ?short position will [likely] applaud the idea (to avoid costly exposures in ?the MAE)??An Abradee group was created to think about the issue. Joao and Fred will ?participate tomorrow.??A few supporting arguments.??1) Contract sanctity. Why changing the rules in the middle of the game if ?Annex V was designed specifically to deal with rationing conditions? ??2) More subtle argument. The risk of  being exposed is the only economic ?incentive  for a D/C to reduce its load. Otherwise, we will have a classical ?"free ride" problem: D/Cs will not put any effort to reduce their ?loads/revenues and will advocate for an ex-post adjustment on ICs based on ?verified load reduction. We can build a case that in the absence of this ?exposure, D/Cs will have no incentives to work hand in hand with their ?clients to foster load reduction and the whole program will fail.??Debora is working on the legal aspects of Annex V, taking into account the ?new MP. Sergio has talked to a few lawyers to get their views/written ?opinions.??What about writing a letter to Pedro Parente as Enron, exploring those issues ?and explaining why Annex V is so important to the success of the whole ?program? (the free ride issue)??LM???????????